@media(min-width:769px) {
	.recruitSection {
		padding: 50px 0;
	}
	.recruitSection:nth-child(odd) {
		background: #FFF;
	}
	.recruitSection:last-child {
		margin-bottom: 80px;
	}
	/*-----------------------------------------------------
  category list
-----------------------------------------------------*/
	.categoryList {
		margin: 0 auto 50px;
		width: 1100px;
	}
	.categoryList:after {
		content: '';
		display: block;
		clear: both;
	}
	.categoryList li {
		position: relative;
		float: left;
		margin-right: 10px;
		width: 212px;
		height: 65px;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		overflow: hidden;
	}
	.categoryList li:last-child {
		margin-right: 0;
	}
	.categoryList li a {
		position: relative;
		line-height: 45px;
		background: #FFF;
		border-top: 2px solid #C42C3C;
		border-left: 2px solid #C42C3C;
		border-right: 2px solid #C42C3C;
		z-index: 5;
	}
	.categoryList li:after,
	.categoryList li:before {
		position: absolute;
		bottom: 2px;
		content: "";
		width: 212px;
		height: 212px;
		background: #FFF;
		border-bottom: 2px solid #C42C3C;
	}
	.categoryList li:after {
		left: 80px;
		-webkit-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
		transform-origin: 0 0;
		-webkit-transform: rotate(-7deg);
		-ms-transform: rotate(-7deg);
		transform: rotate(-7deg);
	}
	.categoryList li:before {
		left: -80px;
		-webkit-transform-origin: 100% 0;
		-ms-transform-origin: 100% 0;
		transform-origin: 100% 0;
		-webkit-transform: rotate(7deg);
		-ms-transform: rotate(7deg);
		transform: rotate(7deg);
	}
	/*-----------------------------------------------------
  recruitSection
-----------------------------------------------------*/
	.recruitContent {
		margin: 0 auto 60px;
		width: 1100px;
	}
	.recruitContent:last-child {
		margin-bottom: 0;
	}
	/* shopInfo
-----------------------------------------------------*/
	.shopInfo {
		position: relative;
		margin-bottom: 20px;
		padding-bottom: 15px;
		border-bottom: 3px solid #444;
	}
	.shopInfo:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.shopInfo:after {
		content: '';
		display: block;
		clear: both;
	}
	.shopInfo .shopName {
		float: left;
		width: 930px;
		font-size: 20px;
		font-size: 2rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.shopInfo .shopName a {
		color: #C42C3C;
	}
	.shopInfo .postInfo {
		float: right;
		width: 160px;
		text-align: right;
	}
	.shopInfo .postInfo .date {
		display: inline-block;
	}
	.shopInfo .postInfo .newIcon {
		display: inline-block;
		margin-right: 5px;
		padding: 0 5px;
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		color: #C42C3C;
		letter-spacing: 0.05em;
		line-height: 1.4;
		background: #FFF;
		border: 1px solid #C42C3C;
	}
	/* recruitHead
-----------------------------------------------------*/
	.recruitHead {
		margin-bottom: 30px;
	}
	.recruitHead .title {
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
	}
	/* recruitInfo
-----------------------------------------------------*/
	.recruitInfo:after {
		content: '';
		display: block;
		clear: both;
	}
	.recruitInfo .logo {
		float: left;
		display: table;
		margin: 0 auto 10px;
		padding: 30px 40px;
		width: 290px;
		height: 210px;
		background: #FFF;
		border: 1px solid #C9C9C9;
	}
	.recruitInfo .logo figure {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}
	.recruitInfo .logo img {
		width: auto;
		height: auto;
		max-width: 208px;
		max-height: 148px;
	}
	.recruitInfo .recruitText {
		float: right;
		width: 770px;
	}
	.recruitInfo .catch {
		margin-bottom: 30px;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		color: #C42C3C;
		line-height: 1.4;
	}
	.recruitInfo .recruitList:after {
		content: '';
		display: block;
		clear: both;
	}
	.recruitInfo .recruitList dt {
		float: left;
		width: 145px;
		color: #C42C3C;
	}
	.recruitInfo .recruitList dd {
		margin-bottom: 10px;
		padding: 0 0 10px 165px;
		border-bottom: 1px solid #C9C9C9;
	}
	.recruitInfo .recruitList dd:last-child {
		border-bottom: none;
	}
	/* nodata
-----------------------------------------------------*/
	.nodata {
		padding: 40px 0;
	}
}

@media(max-width:768px) {
	.recruitSection {
  padding: 30px 10px 0;
}
.recruitSection:nth-child(odd) {
  background: #FFF;
}
	
	.recruitSection:last-child{
		padding-bottom:160px;
	}

/*-----------------------------------------------------
  category list
-----------------------------------------------------*/
.categoryList {
  margin: 0 10px 20px;
  border-top: 2px solid #C42C3C;
  border-left: 2px solid #C42C3C;
}
.categoryList:after {
  content: '';
  display: block;
  clear: both;
}
.categoryList li {
  float: left;
  width: 50%;
  text-align: center;
  font-family: "Source Code Pro", monospace;
  font-weight: bold;
  line-height: 3;
  background: #FFF;
  border-bottom: 2px solid #C42C3C;
  border-right: 2px solid #C42C3C;
}
.categoryList li:nth-child(n+3) {
  width: 33.33333%;
}

/*-----------------------------------------------------
  recruitSection
-----------------------------------------------------*/
.recruitContent {
  padding-bottom: 30px;
}

/* shopInfo
-----------------------------------------------------*/
.shopInfo {
  margin-bottom: 5px;
}
.shopInfo .shopName {
	float: left;
	width:calc(100% - 72px);
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.3;
}
.shopInfo .shopName a {
  color: #C42C3C;
}

/* postInfo
-----------------------------------------------------*/
.postInfo {
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 5px;
  text-align: right;
  border-bottom: 3px solid #444;
}
.postInfo:before {
  position: absolute;
  content: "";
  bottom: -3px;
  left: 0;
  width: 110px;
  height: 3px;
  background: #C42C3C;
}
.postInfo .date {
  display: inline-block;
}
.postInfo .newIcon {
  display: inline-block;
  margin-right: 5px;
  padding: 0 5px;
  font-size: 13px;
  font-size: 1.3rem;
  font-family: "Source Code Pro", monospace;
  font-weight: bold;
  color: #C42C3C;
  letter-spacing: 0.05em;
  line-height: 1.3;
  background: #FFF;
  border: 1px solid #C42C3C;
}

/* recruitHead
-----------------------------------------------------*/
.recruitHead {
  margin-bottom: 20px;
}
.recruitHead .title {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.3;
}

/* recruitCatch
-----------------------------------------------------*/
.recruitCatch {
  margin-bottom: 20px;
}
.recruitCatch .logo {
  display: table;
  margin: 0 auto 10px;
  padding: 10px 20px;
  width: 210px;
  height: 140px;
  background: #FFF;
  border: 1px solid #C9C9C9;
}
.recruitCatch .logo figure {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.recruitCatch .logo img {
  width: auto;
  height: auto;
  max-width: 168px;
  max-height: 118px;
}
.recruitCatch .catch {
  color: #C42C3C;
  font-weight: bold;
}

/* recruitList
-----------------------------------------------------*/
.recruitList:after {
  content: '';
  display: block;
  clear: both;
}
.recruitList dt {
  float: left;
  width: 90px;
  color: #C42C3C;
}
.recruitList dd {
  margin-bottom: 10px;
  padding: 0 0 10px 95px;
  border-bottom: 1px solid #C9C9C9;
}
.recruitList dd:last-child {
  border-bottom: none;
}

/* nodata
-----------------------------------------------------*/
.nodata {
  padding: 20px 0 70px;
}
#workshop .nodata {
  padding-bottom: 0;
}
	
}

@media(min-width:769px) and (max-width:1120px) {
	
	/*-----------------------------------------------------
  recruitSection
-----------------------------------------------------*/
	.recruitContent {
		margin: 0 auto;
		width:94%;
		max-width: 1040px;
	}
	.recruitContent:last-child {
		margin-bottom: 0;
	}
	
	.categoryList {
		margin: 0 auto;
		width:94%;
		max-width: 1040px;
	}
	.categoryList:after {
		content: '';
		display: block;
		clear: both;
	}
	.categoryList li {
		position: relative;
		float: left;
		margin-right:1.25%;
		width: 19%;
		height: 65px;
		text-align: center;
		font-family: "Source Code Pro", monospace;
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
		letter-spacing: 0.05em;
		overflow: hidden;
	}
	.categoryList li:last-child {
		margin-right: 0;
	}
	.categoryList li a {
		position: relative;
		line-height: 45px;
		background: #FFF;
		border: 2px solid #C42C3C;
		z-index: 5;
	}
	.categoryList li:after,
	.categoryList li:before {
		display: none;
	}
	
	.shopInfo{
		padding-bottom: 10px;
	}
	
	.shopInfo .shopName {
		float: left;
		width: 90%;
		font-size: 20px;
		font-size: 2rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.shopInfo .shopName a {
		color: #C42C3C;
	}
	.shopInfo .postInfo {
		float: right;
		width: 10%;
		text-align: right;
	}
	
	
.recruitInfo .logo {
	box-sizing: border-box;
	width: 30%;
    float: left;
    display: table;
    margin: 0 auto 10px;
    padding:5%;
    height:auto;
    background: #FFF;
    border: 1px solid #C9C9C9;
}
	
	.recruitInfo .logo img{
		width: 100%;
	}
	
	.recruitInfo .recruitText {
	box-sizing: border-box;
    float: right;
    width: 70%;
	padding-left:30px;
}

}


